.version.about_us{color:#000002;background-color:#BBB161;}
#page{z-index:1;width:1024px;min-height:1659px;background-image:none;border-width:0px;border-color:#000000;background-color:transparent;margin-left:auto;margin-right:auto;}
#page_position_content{width:0.01px;}
#u2116,#u2116-bw{z-index:6;min-height:114px;}
#u2116_align_to_page{margin-left:auto;margin-right:auto;position:relative;width:1024px;left:-83px;}
#u2127{z-index:7;width:184px;margin-bottom:-51px;position:relative;margin-right:-10000px;margin-top:6px;left:73px;}
#u3250-6{z-index:41;width:267px;min-height:25px;background-color:transparent;font-size:15px;line-height:18px;font-family:Tahoma;margin-left:45px;margin-top:86px;position:relative;}
#pu3607{z-index:23;width:0.01px;margin-left:38px;margin-top:35px;}
#u3607{z-index:23;width:300px;background-color:transparent;position:relative;margin-right:-10000px;}
#u3259-4{z-index:47;width:112px;min-height:33px;background-color:transparent;color:#FFFFFF;line-height:24px;font-size:20px;font-family:Tahoma;position:relative;margin-right:-10000px;margin-top:12px;left:93px;}
#u3259{font-weight:bold;}

#ppu3262{z-index:67;width:0.01px;direction:rtl;text-align:right;margin-left:170px;margin-top:25px;}
#u3262{z-index:67;width:8px;height:8px;background-color:#0E76BC;position:relative;margin-right:-10000px;margin-top:6px;margin-left:689px;}
#pu3262{z-index:67;width:0.01px;margin-left:78px;margin-top:25px;}
#ppu2339{z-index:0;width:0.01px;}
#pu2339{z-index:94;width:0.01px;margin-right:-10000px;margin-top:6px;}
#u2339{z-index:94;width:8px;height:8px;background-color:#0E76BC;position:relative;margin-left:780px;}
#u2342{z-index:96;width:8px;height:8px;background-color:#DC5990;margin-top:34px;position:relative;margin-left:780px;}
#u2346{z-index:98;width:8px;height:8px;background-color:#AA6AAB;margin-top:30px;position:relative;margin-left:780px;}
#u2350{z-index:95;width:8px;height:8px;background-color:#0E76BC;margin-top:52px;position:relative;margin-left:780px;}
#u2353{z-index:97;width:8px;height:8px;background-color:#DC5990;margin-top:73px;position:relative;margin-left:780px;}
#u2354{z-index:120;width:8px;height:8px;background-color:#BC236A;margin-top:52px;position:relative;margin-left:780px;}
#u2312-17{z-index:52;width:742px;direction:rtl;text-align:right;min-height:332px;background-color:transparent;font-size:16px;line-height:20px;font-family:Tahoma;position:relative;margin-right:-10000px;left:24px;}

#u3248-4{z-index:51;width:642px;min-height:28px;background-color:transparent;font-size:16px;line-height:20px;font-family:Tahoma;position:relative;margin-right:-10000px;margin-left:34px;}

#pu3264{z-index:68;width:0.01px;margin-left:78px;margin-top:48px;}
#pu3336{z-index:86;width:0.01px;margin-left:78px;margin-top:40px;}
#pu3362{z-index:104;width:0.01px;margin-left:78px;margin-top:43px;}
#u3264,#u3336,#u3362{z-index:68;width:8px;height:8px;background-color:#AA6AAB;position:relative;margin-right:-10000px;margin-top:8px;}
#u3314,#u3337,#u3363{z-index:69;width:8px;height:8px;background-color:#AA6AAB;position:relative;margin-right:-10000px;margin-top:8px;left:451px;}
#u3255-6,#u3334-6,#u3360-6{z-index:55;width:716px;min-height:46px;background-color:transparent;font-family:Tahoma;position:relative;margin-right:-10000px;left:27px;}
#u3311-6,#u3335-6,#u3361-6{z-index:61;width:716px;min-height:46px;background-color:transparent;font-family:Tahoma;position:relative;margin-right:-10000px;left:478px;}
#u3255-2,#u3311-2,#u3334-2,#u3335-2,#u3360-2,#u3361-2{font-size:17px;line-height:20px;}
#u3255-4,#u3311-4,#u3334-4,#u3335-4,#u3360-4,#u3361-4{font-size:14px;}
#u3255,#u3334,#u3360,#u3311,#u3335{font-weight:bold;}
#pu3317,#pu3338,#pu3364{z-index:70;width:0.01px;margin-left:105px;margin-top:-1px;}
#u3317,#u3338,#u3364{z-index:70;width:390px;background-color:transparent;position:relative;margin-right:-10000px;margin-top:2px;}
#u3340,#u3366,#u3327{z-index:90;width:390px;background-color:transparent;position:relative;margin-right:-10000px;left:423px;}
#pu3571{z-index:2;width:0.01px;margin-left:-83px;margin-top:-185px;}
#u3571-bw,#u3571{z-index:2;height:455px;}
#u2101-bw{z-index:3;min-height:138px;margin-top:315px;}
#u2101{z-index:3;min-height:138px;padding-bottom:0px;}
#u2101_align_to_page{margin-left:auto;margin-right:auto;position:relative;width:1024px;left:-83px;padding-top:1px;padding-bottom:6px;}
#u2102{z-index:4;width:156px;left:517px;position:relative;}
#u3638-14{z-index:9;width:382px;min-height:20px;left:404px;margin-top:3px;position:relative;}
#ppu2376-6{z-index:0;width:0.01px;margin-left:34px;margin-top:68px;}
#pu2376-6{z-index:35;width:0.01px;margin-right:-10000px;}
#u2376-6{z-index:35;direction:rtl;text-align:right;width:400px;min-height:20px;background-color:transparent;font-size:16px;line-height:18px;font-family:Arial;margin-left:550px;position:relative;}
#pu3597{z-index:23;width:0.01px;margin-top:40px;margin-left:550px;}
#u3597{z-index:23;width:400px;background-color:transparent;position:relative;margin-right:-10000px;}
#u2366-4{z-index:41;direction:rtl;text-align:right;width:263px;min-height:33px;background-color:transparent;color:#FFFFFF;font-size:22px;line-height:24px;font-family:Arial;position:relative;margin-right:-10000px;margin-top:12px;margin-left:30px;}
.js body{visibility:hidden;}.js body.initialized{visibility:visible;}
.css_verticalspacer .verticalspacer{height:calc(100vh - 1659px);}
#muse_css_mq,.html{background-color:#FFFFFF;}
body{position:relative;min-width:1024px;}
#backDialod{border:10px solid red; display:none;width:100%;height:100%;left:0px;top:0px;position:absolute;z-index:999;padding:0px;cursor:default;background:url("../images/gray.png");background-repeat:repeat;opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);}
#ytDialog{display:none;opacity:1;position:absolute;top:auto;z-index:9999;}
#youTubeMovie{width:600;opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);}
